<?php

namespace App\Http\Controllers;

use App\Models\Account;
use App\Models\SavingsAccount;

class HisaController extends Controller
{
    public function index()
    {
        $user = auth()->user();
        $savings = SavingsAccount::where('user_id', $user->id)->first();
        $mainAccount = Account::where('user_id', $user->id)->first();

        return view('dashboard.hisa', compact('user', 'savings', 'mainAccount'));
    }
}
